0 Replies Latest reply on Jun 19, 2012 9:53 PM by sreechan

    JBoss 4.2.3 PCI Vulnerabilities

    Newbie

      Qualys scan resulted in the following vulnerabilities:

       

      1. Slow HTTP Headers Vulnerability

      2. Slow HTTP POST Vulnerability

       

      I searched the internet but nowhere found a solution to fix these issues. I need help from the JBoss community to fix them.

       

      Thanks,

      Sreedhar.